=== debian/control ===
Source: prism-webapp-viewzi
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-viewzi
Architecture: all
Depends: prism
Homepage: http://www.viewzi.com
Description: Viewzi WebApp for Prism
 Viewzi WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
